This project contains 2 outdated main dependencies.

Crate actix-web

Dependencies

(34 total, 2 outdated)

CrateRequiredLatestStatus
 actix-codec^0.50.5.0up to date
 actix-http^3.33.3.0up to date
 actix-macros^0.2.30.2.3up to date
 actix-router^0.50.5.1up to date
 actix-rt^2.62.8.0up to date
 actix-server^22.2.0up to date
 actix-service^22.0.2up to date
 actix-tls^33.0.3up to date
 actix-utils^33.0.1up to date
 actix-web-codegen^4.14.1.0up to date
 ahash^0.70.8.3out of date
 bytes^11.3.0up to date
 bytestring^11.2.0up to date
 cfg-if^11.0.0up to date
 cookie^0.160.17.0out of date
 derive_more^0.99.80.99.17up to date
 encoding_rs^0.80.8.31up to date
 futures-core^0.3.170.3.25up to date
 futures-util^0.3.170.3.25up to date
 http^0.2.80.2.8up to date
 itoa^11.0.5up to date
 language-tags^0.30.3.2up to date
 log^0.40.4.17up to date
 mime^0.30.3.16up to date
 once_cell^1.51.17.0up to date
 pin-project-lite^0.2.70.2.9up to date
 regex^1.5.51.7.1up to date
 serde^1.01.0.152up to date
 serde_json^1.01.0.91up to date
 serde_urlencoded^0.70.7.1up to date
 smallvec^1.6.11.10.0up to date
 socket2^0.4.00.4.7up to date
 time^0.30.3.17up to date
 url^2.12.3.1up to date